Subject: Re: German tickets
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, deeksha <[email-masked]>
Date: Wed, 20 Jan 2021 02:34:54 -0700 (MST)

Hi Sara, 

I am speaking to the team right away. Is it possible to have some example tickets to share with the team? 

Regards, 
Pritish 

From: "Sara Aknooni, SRAK" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "deeksha" <[email-masked]> 
Sent: Wednesday, January 20, 2021 2:54:48 PM 
Subject: German tickets 

Hi Pritish, 

I have received feedback from the L2 team that most of the German tickets don’t have a summary after opening. 

They need to translate the whole ticket in order to handle it, that is definitely not acceptable. 

Another issue is that they are not closing the “Unresponsive” tickets, that is increasing the workload. 

I think you should have a serious talk with the whole team and ask them to follow the principles of tickets handling and you also should review tickets more. 

Thank you! 

	

Best regards ​​ 

Sara Aknooni 
Project Manager 

Global Support and Service 
+45 4470 0124 

+45 7131 4960 

	

EPOS Group A/S ​ · Industriparken 27 · DK-2750 Ballerup · Denmark 

[ https://www.eposaudio.com/en/dk | 
 ] 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

​ [ https://www.facebook.com/eposenterprise ] [ https://twitter.com/eposaudio?lang=da ] [ https://www.linkedin.com/company/eposaudio/mycompany/ ] [ https://www.instagram.com/eposaudio/ ] [ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] 

​ 

​ 
​